#player-box{margin:0
auto;width:1024px}.player-section{padding:20px
0 40px 0;background-color:#000;color:#888}h1.video-title{font-size:20px;font-weight:800;line-height:24px;margin-bottom:20px}.video-summary{margin-bottom:20px;color:#999}.video-main-details{padding:10px
0;margin:0
auto}.video-main-details h1.video-title{font-size:12px;float:left;font-weight:normal;line-height:100%;magrin:0}.video-date-and-duration{font-size:10px;float:right;text-align:right}.video-date{padding-left:20px;background:url("../images/blip-tv/icon-theater-metadata-title.gif") no-repeat scroll 2px center transparent}.page-fit{width:1024px}#video-details{margin:0
auto;margin-top:10px;width:972px;min-width:972px;padding:20px;background:#FFF;border:1px
solid #B3B3B3;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;font-size:14px;color:#000}#video-details tr
td{padding:3px;vertical-align:top;color:#000}#video-details table tr td.align-right{text-align:right;font-weight:bold;color:#000}#video-status{margin:20px
auto;text-align:center;width:1024px}#video-status #current-video-status{font-size:12px}.note-fullscreen{text-align:center;margin-bottom:10px}.note-keys{text-align:center;margin-bottom:30px}body.clean-mode{background-color:#000;height:auto;min-height:auto;vertical-align:middle}body.clean-mode
#content{padding:0}body.clean-mode .player-section{padding:0}#player-req{margin:0
auto;display:none;color:#CCC;font-size:16px;line-height:120%;text-align:center;width:1024px}.req-browsers{width:400px;margin:0
auto}.req-browsers
a{color:#FFF;text-decoration:none}li.req-browser{float:left;width:200px;padding:0
0 40px 0}